/* --------------------------------------------
 * Calculatrice
 ------------------------------------------- */
.calculette{
    padding: 18px;
    margin-bottom: 40px;
    text-align: center;
    background-color: #edeeee;
}

.calculette .nb {
    width: 2.7em;
    text-align: right;
    font-size: 1.714em;
    color:#ed1b23;
}

.calculette .euro { color:#ed1b23; }

.calculette .info{
    width: 78%;
    margin: auto;
}

/* --------------------------------------------
 * Version mobile
 ------------------------------------------- */
@media screen and (max-width: 767px) {
    .calculette{
        display:none;
    }
}